version: 0.1.0
files:
  - url: llm-scout-0.1.0-arm64.zip
    sha512: Y11RfIyIctl7iBrZs6O1Vre/ZA137u+GPDFYH02YTEB8B41nZmfaB9vbixBblBZV5jAVUpCFNSj9G8ZhWaMzyw==
    size: 127608878
  - url: llm-scout-0.1.0-arm64.dmg
    sha512: OT7TLRKjGpyvkM+VKI0AylY4zEdSym3DCd13FCMSVSbHKARo5jDeUSeJepp3q1wa2nbrBSh1ev/XAiv5Xt86SA==
    size: 134069661
path: llm-scout-0.1.0-arm64.zip
sha512: Y11RfIyIctl7iBrZs6O1Vre/ZA137u+GPDFYH02YTEB8B41nZmfaB9vbixBblBZV5jAVUpCFNSj9G8ZhWaMzyw==
releaseName: LLM Scout 0.1.0
releaseNotes: |-
  # LLM Scout 0.1.0

  ## Highlights
  - Initial Release

  ## Improvements

  ## Fixes

  ## Notes
  - This version is the initial release.
releaseDate: '2026-04-23T15:27:31.437Z'
